version: '3'

services:
  mysql:
    platform: linux/x86_64
    container_name: 'monitoradatabase'
    image: mysql:8.0.31
    command: --default-authentication-plugin=mysql_native_password
    restart: always
    ports:
      - '3306:3306'
    environment:
      - MYSQL_ROOT_PASSWORD=root
